 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/ParkhotelHeilbronn_Auenansicht1_2240x1260.jpg.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 699px;
}

.u-section-1 .u-group-1 {
  width: 744px;
  min-height: 479px;
  height: auto;
  margin: 143px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-1 .u-image-1 {
  width: 270px;
  height: 149px;
  margin: 27px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.45);
  font-weight: 700;
  margin: 47px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.4;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.25);
  font-family: PoorRichardOpti;
  margin: 16px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 11px auto 0;
  padding: 13px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.875rem;
    font-family: PoorRichardOpti;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-text-2 {
    font-family: Georgia, serif;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 766px;
}

.u-section-2 .u-form-1 {
  height: 558px;
  width: 670px;
  margin: 76px auto 60px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  border-style: solid;
  padding: 20px 61px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
    margin-bottom: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
    margin-top: 201px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 829px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  font-family: PoorRichardOpti;
  margin: 101px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-family: PoorRichardOpti;
  font-weight: 700;
  margin: 39px auto 0;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 198px;
  height: 198px;
  background-image: url("images/Bildschirmfoto2026-05-05um13.44.47.png");
  background-position: 50% 50%;
  margin: 39px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: normal;
  font-family: PoorRichardOpti;
  width: 182px;
  margin: 38px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  width: 434px;
  margin: 20px auto 60px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-3 .u-text-1 {
    font-family: Georgia, serif;
  }

  .u-section-3 .u-text-2 {
    font-family: Georgia, serif;
  }

  .u-section-3 .u-text-3 {
    width: 382px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 854px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 62px;
    font-family: PoorRichardOpti;
  }

  .u-section-3 .u-text-2 {
    font-family: PoorRichardOpti;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }
}@font-face {
  font-family: 'PoorRichardOpti';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/PoorRichardOpti.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'PoorRichardOpti';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/PoorRichardOpti.otf);
}